Issue1498

classification
Title: [Windows] jython classpath bug
Type: behaviour Severity: major
Components: Core Versions: Jython 2.5
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: amak, fwierzbicki, otmarhumbel, williamratcliff
Priority: Keywords:

Created on 2009-10-29.13:42:25 by williamratcliff, last changed 2013-02-27.01:52:26 by fwierzbicki.

Messages
msg5294 (view) Author: william ratcliff (williamratcliff) Date: 2009-10-29.13:42:25
Hi!  I have a hopefully quick question.  If I run jython under linux 
(fc11)or MacOS then something like:
jython -J-classpath jice.jar
works great and I can use the classes in jice.jar within python.  
However, if I try the same command under windows, I get an error:
   File "<string>", line None
 SyntaxError: Non-ASCII character in file 'jice.jar', but no encoding
 declared;
msg6205 (view) Author: Oti Humbel (otmarhumbel) Date: 2010-10-23.07:13:48
Is it possible that you provide us with this jice.jar, in order to reproduce this?
msg7728 (view) Author: Frank Wierzbicki (fwierzbicki) Date: 2013-02-20.19:24:06
Closing as out of date
msg7823 (view) Author: Alan Kennedy (amak) Date: 2013-02-26.23:27:56
Frank, do you need to set the status of this one to "closed" as well?
msg7827 (view) Author: Frank Wierzbicki (fwierzbicki) Date: 2013-02-27.01:52:26
oops, yep. I think I've done too many today and I'm starting to get cross eyed :)
History
Date User Action Args
2013-02-27 01:52:26fwierzbickisetstatus: open -> closed
messages: + msg7827
2013-02-26 23:27:56amaksetnosy: + amak
messages: + msg7823
2013-02-20 19:24:06fwierzbickisetresolution: out of date
messages: + msg7728
nosy: + fwierzbicki
versions: + Jython 2.5, - 2.5.1
2010-10-23 07:13:48otmarhumbelsetnosy: + otmarhumbel
messages: + msg6205
2010-04-11 18:02:08pjenveysettitle: jython classpath bug -> [Windows] jython classpath bug
2009-10-29 13:42:26williamratcliffcreate